Page MenuHomePhabricator

Requesting access to analytics-privatedata for esanders
Closed, ResolvedPublic

Description

Username: esanders
Full name: Ed Sanders

Event Timeline

Esanders created this task.Feb 11 2019, 6:31 PM
Restricted Application added a project: Operations. · View Herald TranscriptFeb 11 2019, 6:31 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

For the record, he needs this access so he can inspect EventLogging data related to the Editing team's products in Hadoop (one of the most important data streams, EditAttemptStep, is not available in the MariaDB EventLogging store).

Nuria added a subscriber: Nuria.Feb 11 2019, 7:53 PM

Approved on my end, SRE team will take care of the code changes needed.

colewhite triaged this task as Normal priority.Feb 13 2019, 11:31 PM
colewhite claimed this task.

Change 490500 had a related patch set uploaded (by Cwhite; owner: Cwhite):
[operations/puppet@production] admin: add esanders to analytics-privatedata-users

https://gerrit.wikimedia.org/r/490500

Change 490500 merged by Cwhite:
[operations/puppet@production] admin: add esanders to analytics-privatedata-users

https://gerrit.wikimedia.org/r/490500

The group membership change has been deployed.

Please feel free to reopen if you encounter any related issue.

colewhite closed this task as Resolved.Feb 14 2019, 8:54 PM